SweetRice

Simple is beautiful - SweetRice Official website.

SweetRice 1.5.0 will be released with PHP7 support

Congrats PHP 7 release,We think the major change is we can not use mysql lib anymore,so new SweetRice version will supports mysqli functions,we working hard for upgrade SweetRice to 1.5.0 quickly ,we hope the new version can help you to upgrade to PHP 7.

SweetRice 1.5.0 will include mysqli support and other php 7 feature but still support mysql if you are running php 5.4 and below.

We love PHP and will working continue with PHP 7.

Thanks for your support and your comments and bug submit.

Post Detail
Last UpdateDec,04,2015 Views : 2560
Permalinkshttp://www.basic-cms.org/press/SweetRice-1-5-0-will-be-released-with-PHP7-support/
Tag SweetRice 1.5.0 php7

TOTAL 1 User CommentsView All Comments

Your name * Remember Me
Verification Code *

Related Entry

Copyright © 2008 - 2017 SweetRice Powered By Basic CMS SweetRice Basic-cms.org rssfeed Follow us on Twitter